
QGIS Application - Bug report #341

Sample WMS servers

2006-10-11 03:38 AM - Martin Dobias

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Web Services clients/WMS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10400

Description

It would be good to add some initial WMS servers to the server list so the users don't need to search the web for some WMS servers to try

it.

I suggest e.g. NASA, demis.nl ....

A list of some public WMS servers is here:

http://docs.codehaus.org/display/GEOS/Available+WMS+and+WFS+servers

History

#1 - 2006-10-12 11:43 PM - Gavin Macaulay -

- Status changed from Open to In Progress

#2 - 2006-10-13 01:09 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from In Progress to Closed

Done in snv commit:010f3371 (SVN r5943). There's now a button that adds some default servers to the list.

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
